Package pygccxml :: Package msvc :: Package bsc :: Module c_wrapper :: Class NiQ

# Class NiQ

source code

    ctypes.Structure --+
                       |
                      NiQ

Class Variables
| _fields_ = `[('m_iinstOld', IINST), ('m_iInfoNew', IinstInfo), `...``

Class Variable Details

### _fields_

Value:

      [('m_iinstOld', IINST), ('m_iInfoNew', IinstInfo), ('m_op', OPERATION)
      , ('m_typ', TYP),]